.up-nav {
  overflow: hidden;
}

.jumplinks {
  transition: none;
  -webkit-transition: none;
  float: left;
    line-height: 40px;
    margin-right: 10px;
   display: inline-block;
    width: auto !important;
    border-bottom: 0 !important;
}

.jumplinks a { /* Einsprungmenü */
  transition: none;
  -webkit-transition: none;
  left: -100em;
  position: absolute;
}

.jumplinks a:focus {
  transition: none;
  -webkit-transition: none;
  background-color: yellow;
  color: #000;
  font-size: 100%;
  left: 0;
  line-height: 40px;
  position: relative;
}

.up-nav div.container ul.menu li a {
  transition: none;
  -webkit-transition: none;
}

.up-nav div.container ul.menu li a:focus {
  outline: 3px dotted #FFF;
  padding: 2px 5px;
}

.main-nav-1.type-1 .nav-logo a:focus > img {
  outline: 3px dotted #c7343d;
}
.up-nav form .content input:focus {
  border-inline: 3px dotted #c7343d;
}
.up-nav form .content button:focus:before {
  outline: 3px dotted #c7343d;
}
.main-nav-1.type-1 .nav-main-menu > li > a {
    height: 100%;
}
.main-nav-1.type-1 .nav-main-menu > li > :focus {
    outline: 3px dotted #c7343d;
  color: #c7343d !important;
}


#cookie-notice-info a {
    outline: 3px dotted #c7343d;
  color: #c7343d !important;
}



.main-nav-1.type-1 .nav-main-menu > li > ul > li > a:focus{
background-color: #fff;
    color: #c7343d;
  outline: 3px dotted #c7343d;
}

.up-nav div.container ul.menu:first-of-type li a:hover {
 text-decoration: underline;
}

.main-nav-2 .nav-search-box form .content input {
  padding-left: 20px;
}
.main-nav-2 .nav-search-box form .content input:focus {
outline: 3px dotted #c7343d;
}
.main-nav-2 .nav-search-box form .content {
    padding-left: 0px;
    padding-right: 0px;
}
.main-nav-2 .nav-search-box form .content button {
  right: 0;
   width: auto;
  height: 100%;
  padding: 0px 20px;
}
.main-nav-2 .nav-search-box form .content button:before {
    position: relative;
    top: 5px;
  
}
.main-nav-2 .nav-search-box form .content button:focus {
  outline: 3px dotted #c7343d;
  color: #c7343d;
 }

.search .terms {
  background: transparent;
}
.search .terms ul {
  background: #FFF;
  padding: 7px 0px;
}
.search .terms ul li a:hover {
color: #c7343d;
}
.search .terms ul li a:focus {
color: #c7343d;
  outline: 3px dotted #c7343d;
}
.search .terms ul > li {
    margin: 0;
  line-height: normal;
}
.search .terms ul > li > a {
    margin: 0;
  padding: 10px 15px;
  background: #FFF;
}
section.quick-items .block-service-style-03 a {
    display: block;
}
section.quick-items .block-service-style-03 a:hover i {
  color: #FFF;
  opacity: 0.5;
}

section.quick-items .block-service-style-03 a:hover .heading-hr-2:after {
    border-color: #FFF;
    opacity: 0.5;
}

section.quick-items .block-service-style-03 a:focus {
   outline: 3px dotted #FFF;
}
footer .logo img {
    max-width: 240px;
}

footer .logo a#bf_anchor_footer:focus {
outline: 3px dotted #c7343d;
}

footer .dce a:focus, footer ul li a:focus {
  outline: 3px dotted #c7343d;
}

.page-breadcumb a:hover{
text-decoration: underline;
}
.page-breadcumb a:focus {
  outline: 3px dotted #c7343d;
  }

.page-breadcumb a:not(:first-child):before {
    margin: 0;
  position: absolute;
    left: -12px;
    display: inline-block;
    padding: 0;
}
.page-breadcumb a:not(:first-child) {
   position: relative;
    margin-left: 18px;
}

/* News Start */

.news article:focus-within {
  outline: 3px dotted #c7343d;
}
.news article a:focus {
  outline: 3px dotted #c7343d;
  padding: 3px 5px;
  background: #c7343d;
  color: #FFF !important;
}

/* News Pagination */

.news .pagination a:focus {
  outline: 3px dotted #c7343d;
    padding: 3px 10px;
    margin: 0;
}

/* News List */

.news .news-list-view .wrapper:focus-within {
      border-bottom: 3px solid transparent;
  outline: 3px dotted #c7343d;
}
.news .news-list-view .wrapper div div a:focus {
    background: #c7343d;
    color: #FFF;
    outline: 3px dotted #c7343d;
  padding: 5px;
}
.news .news-list-view .wrapper h4 a:focus {
    background: #c7343d;
    color: #FFF;
    outline: 3px dotted #c7343d;
}
.tag-share .whatsapp a:hover, .tag-share .whatsapp a:focus{
  background-color: rgba(92, 190, 74,0.2);
  color: rgba(92, 190, 74,1);
  outline: 3px dotted #c7343d;
}
.tag-share .twitter a:hover, .tag-share .twitter a:focus{
  background-color: rgba(85, 172, 238,0.2);
  color: rgba(85, 172, 238,1);
  outline: 3px dotted #c7343d;
}
.tag-share .facebook a:hover, .tag-share .facebook a:focus{
  background-color: rgba(59, 89, 152,0.2);
  color: rgba(59, 89, 152,1);
  outline: 3px dotted #c7343d;
}

/* News Single */

.news.news-single .post-detail-01 .content a:not(.post-thumbnail):focus {
  outline: 3px dotted #c7343d;
}

 .news.news-single .post-detail-01 .content .post-thumbnail a:focus {
  display: flex;
  outline: 3px dotted #c7343d;
  padding: inherit;
}
 .news.news-single .post-detail-01 .content .zoomed-img-container a {
  display:flex;
}
.news.news-single .related-content .wrapper h4 a:hover {
  text-decoration: underline !important;
}
.news.news-single .related-content .wrapper h4 a:focus {
outline: 3px dotted #c7343d;
  background: #c7343d;
  color: #FFF;
}
.news.news-single .related-content .wrapper div div a:focus {
  outline: 3px dotted #c7343d;
  background: #c7343d;
  color: #FFF;
  padding: 5px;
}
.news.news-single .related-content .wrapper:focus-within {
  border-bottom: 3px solid transparent;
  outline: 3px dotted #c7343d;
}

.post-detail-01 .tag-share .tag a:hover {
    text-decoration: underline;
}
.post-detail-01 .tag-share .tag a:focus {
    outline: 3px dotted #c7343d;
}

.dce.grid-link:focus-within {
  border-bottom: 3px solid transparent;
  outline: 3px dotted #c7343d;
}
.dce.grid-link:focus-within .button {
  display: block;
  outline: 3px dotted #c7343d;
}

.bw {
  -moz-filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  filter: gray; /* IE6-9 */
  filter: grayscale(100%);  
}

.jumplinks-additions {
  display: flex;
    float: right;
    transition: none;
    -webkit-transition: none;
    margin-right: 10px;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    line-height: 40px;
}
.jumplinks-additions a {
    height: 40px;
    width: 40px;
    text-align: center;
    color: #FFF;
  display: block;
}
.jumplinks-additions a:focus {
    border: 3px dotted #FFF;
}


body.fs {
  font-size: 200%;
  line-height: 2;
}

body.fs .min-content {
    font-size: inherit;
}

body.fs .shariff li, body.fs .shariff li a {
    height: 40px;
}

html.bw .nav-main-menu:not(.left-menu) > .sub-menu ul {
    background-color: #FFF;
}

html.bw .footer-preset-02 {
    background-color: #FFF;
}

html.bw .footer-foot {
  
    background-color: #FFF;

}




.pagination {

    background-color: #FFF;
    color: #000;

}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
  
    color: #000;
    background-color: #FFF;
    border-color: #FFF;
  outline: 3px dotted #c7343d;
}

.pagination>li>a, .pagination>li>span {
    color: #000;
    border: 0;
  background-color: #FFF;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {

    color: #000;
outline: 3px dotted #c7343d;
    background-color: #FFF;
    border-color: transparent;
}

.pagination > li.active > a {
    background-color: #FFF;
    border-color: transparent;
}


@media only screen and (min-width: 992px) {
body.fs .main-nav-1.type-1 .nav-logo, body.fs .main-nav-wrapper.nav-wrapper-1-1.sticky-nav .main-nav-1.type-1 .nav-logo.logo-2 {
    width: 180px;
}
  body.fs .nav-main-menu:not(.left-menu) a {
    font-size: 22px;
  }
body.fs .nav-main-menu > li > a span {
    font-size: 12px;
    line-height: 1.5;
  }

body.fs .quick-items h5 {
    font-size: 22px;
}
body.fs .post-detail-01 .title span {
    font-size: 22px;
}
body.fs h4 {
    font-size: 22px;
}
body.fs h5 {
    font-size: 20px;
}
body.fs h6 {
    font-size: 18px;
}

body.fs .footer-foot ul.menu a {
  
  font-size: 18px;
  }


}

@media only screen and (max-width: 1200px) {

body.fs .main-nav-1.type-1 .nav-logo, body.fs .main-nav-wrapper.nav-wrapper-1-1.sticky-nav .main-nav-1.type-1 .nav-logo.logo-2 {
    width: 160px;
}

body.fs .nav-main-menu > li > a span {
    font-size: 10px;
  }
body.fs .nav-main-menu:not(.left-menu) a {
    font-size: 18px;
}
body.fs .search .terms ul > li > a {
    font-size: 14px;
}




}




#tx-solr-search-functions a:focus {
  outline: 3px dotted #c7343d;
}

#tx-solr-search input[type=button]:focus, #tx-solr-search select:focus, #tx-solr-search button:focus {
  outline: 3px dotted #c7343d;
}

#tx-solr-search h4.results-topic a:focus {
  background: #c7343d;
  color: #FFF;
}

.megamenu  a {
  position:relative;
}


.megamenu  a .bf-more {
  position: absolute;
  right:7.5px;
  top: 0;
  display:none;
}


.main-nav-1.type-1 .nav-main-menu > li a:focus-within > .bf-more {
 display:block;
}

.bf-more.focus {
    display: block!important;
}

.bf-more:focus {
  text-decoration: underline;
  }



nav .main-menu-opened .megamenu {
  display:block;
  float:none;
  background: rgba(255, 255, 255, 1);
  margin-top: 60px;
      padding: 1rem;
}

nav .main-menu-opened .megamenu > li > a > span {
  display: none !important;
}


nav .main-menu-opened .sub-menu.dropdown-mega {
    position: relative !important;
}


nav .main-menu-opened ul.sub-menu-mega {
    border-bottom: 0;
    margin-top: 0;
    border-top: 0;
      position: relative;
    width: auto;
    min-width: auto;
    display: block;
    left: 0;
    right: 0;
    margin-left: 0;
    margin-top: 0 !important;
    background-color: transparent!important;
    border-top: 0;
    top: 0 !important;
}

nav .main-menu-opened ul.megamenu  li  ul {
  
}

nav .main-menu-opened ul.megamenu  li  ul.sub-menu-mega, nav .main-menu-opened ul.megamenu  li  ul.sub-menu {
   display: none;
    border: 1px solid rgb(0, 0, 0) !important;
}

nav .main-menu-opened .megamenu  a .bf-more {
    display: inline-block;
    left: auto;
    top: -0.5rem;
  right: 0;
}
@media only screen and (max-width: 992px) {
.main-menu-opened .dropdown-content.container {
    width: 100% !important;
}
.main-nav-1 .nav-main-menu > .sub-menu > ul.sub-menu-mega {
    border-bottom: 1px solid #000 !important;
}

.main-nav-wrapper.nav-wrapper-1-1.sticky-nav .main-nav-1.type-1 {
    height: 60px;
}


.nav-main-menu:not(.left-menu) > .sub-menu.dropdown-mega {
 
    align-items: flex-start;
  flex-wrap: wrap;
  flex-direction: row;
}


.bf-more2 {
  display:block;
  }

}

.main-menu-opened ul.sub-menu-mega {
    padding: 1rem;
  border-bottom: 0 !important;
}

.main-menu-opened .megamenu {
  border-bottom: 6px solid #c7343d !important;
  
  }
.nav-main-menu.main-menu-opened::before, .nav-main-menu.main-menu-opened::after {
    content: "";
    display: inline-block;
}

.nav-hamburger:hover span {
  background-color: #c7343d;
}
.nav-hamburger:hover::before, .nav-hamburger:hover::after {
   background-color: #c7343d;
  }

.nav-hamburger:focus{
  outline: 3px dotted #c7343d;
  }

.nav-hamburger:focus span {
  background-color: #c7343d;
  }

.nav-hamburger:focus::before, .nav-hamburger:focus::after {
   background-color: #c7343d;
  }

.bc {

    position: relative;
    z-index: -1;
}

.jumplinks-additions span {
  display:none;
  }


.nav-main-menu:not(.left-menu) .partialsHeaderAll h3 a {
    font-size: 16px;
    text-transform: uppercase;
    border-bottom: 1px solid #c7343d;
 
}

.nav-main-menu:not(.left-menu) .partialsHeaderAll h3 a:focus {
    outline: 3px dotted #c7343d;
}
.nav-main-menu:not(.left-menu) .partialsHeaderAll div.newh3heading {
 margin-bottom:20px;
}
.nav-main-menu:not(.left-menu) .partialsHeaderAll div.newh3heading a {
    font-size: 16px;
    text-transform: uppercase;
    border-bottom: 1px solid #c7343d;
  color: #000;
}

.nav-main-menu:not(.left-menu) .partialsHeaderAll div.newh3heading a:focus {
    outline: 3px dotted #c7343d;
}




.main-nav-1:not(.type-3) .nav-logo:not(.logo-2) {
    display: block !important;
  }

.bf-more2 {
  display:none;
  cursor:pointer;
  }



@media only screen and (max-width: 680px) {
 .up-nav ul.menu {
  display:none;
  }
 .up-nav div.pull-right {
  float: none !important;
    display: flex;
  }
#metanav {
  display:none !important;
  }
}

.panel-heading.biotonne {
    /* background-color: rgba(165, 121, 105); */
  background-color: rgb(108 80 69);
  color: #FFF;
}
.panel-heading.altpapier {
    background-color: #c7343d;
    color: #FFF;
}

.panel-heading h4 a:focus {
  outline: 3px dotted #c7343d !important;
}

.frame a:focus {
    outline: 3px dotted #c7343d !important;
}
  

.row.more-content th, .row.min-content th {
    padding: 8px 15px;
}

table > caption {
  font-size: 20px;
  font-weight: bold;
    line-height: 1.6;
    color: #333333;
    font-family: 'Merriweather', serif;
    letter-spacing: 0.05em;
 }


@media only screen and (max-width: 1200px) {

.main-nav-wrapper.nav-wrapper-1-1.sticky-nav .nav-logo {
    width: 175px;
}

.sticky-nav .nav-logo {
  max-width:175px;
  }

}

.screenreaderonly {
   clip: rect(0 0 0 0);
    clip-path: inset(50%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px;
}


::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #333 !important;
  opacity: 1 !important; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #333 !important;
  opacity: 1 !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #333 !important;
  opacity: 1 !important;
}



nav#bf_anchor_header, nav#metanav, nav#jumplinks-additions{
    z-index: unset!important;
    width: auto !important;
    border-bottom: 0 !important;
  display: inline-block;
}

nav#jumplinks-additions ul li {
  float: left;
}


.sticky-nav nav#bf_anchor_header, .sticky-nav nav#metanav, .sticky-nav nav#jumplinks-additions{
  top: 0;
  position: relative !important;
  }

@media only screen and (max-width: 767px) {
.table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th {
    white-space: break-spaces;
  word-break: break-word;
}




}

.nav.nav-tabs li a:focus {
    outline: 3px dotted #c7343d;
  background: #FFF;
  color: #333333;
}


h1, h2, h3, h4, h5, h6 {
  overflow-wrap: break-word; 
}


.widget.widget-blog-categories ul li a.active {
  background: #c7343d;
  color: #FFF;
}


.column-count-2 {
  columns: auto;
  column-count: 2;
}

.column-count-3 {
  columns: auto;
  column-count: 3;
}

.column-count-4 {
  columns: auto;
  column-count: 4;
}

.column-count-5 {
  columns: auto;
  column-count: 5;
}

.column-count-6 {
  columns: auto;
  column-count: 6;
}


@media only screen and (max-width: 767px) {
.column-count-2 {
  columns: auto;
  column-count: 1;
}

.column-count-3 {
  columns: auto;
  column-count: 1;
}

.column-count-4 {
  columns: auto;
  column-count: 1;
}

.column-count-5 {
  columns: auto;
  column-count: 1;
}

.column-count-6 {
  columns: auto;
  column-count: 1;
}
}


.main .frame-type-text ul li ul li, .main .more-content ul li ul li, .news .short-infos ul li ul li {
        margin-left: 2rem;
    list-style: circle;
    list-style-position: outside;
}

.news .short-infos ul  {
  list-style: disc;
    list-style-position: inside;
    margin-bottom: 10px;
    margin-left: 20px;
  }

.news .short-infos ul > li {
list-style: disc;
    list-style-position: outside;
  }

body.fs .main-nav-wrapper.nav-wrapper-1-1.sticky-nav .main-nav-1.type-1 .nav-logo {
  max-width:180px;
  }

@media only screen and (max-width: 1200px) {
body.fs .main-nav-wrapper.nav-wrapper-1-1.sticky-nav .main-nav-1.type-1 .nav-logo {
  max-width:160px !important;
  }
}

.grid-link h3 {
    margin-top: 20px;
}

.news-list-view h5 {
    font-size: 24px;
    font-family: 'Open Sans Condensed',sans-serif;
    text-transform: uppercase;
    margin-bottom: 15px;
    letter-spacing: normal;
    line-height: 1.2em;
    margin-top: 15px;
    clear: both;
}

.news-list-view h3 {
    font-size: 24px;
    font-family: 'Open Sans Condensed',sans-serif;
    text-transform: uppercase;
    margin-bottom: 15px;
    letter-spacing: normal;
    line-height: 1.2em;
    margin-top: 15px;
    clear: both;
}

.autocomplete-suggestions{
  display: none !important;
  }

.h5 {
    font-size: 24px;
    font-family: 'Open Sans Condensed',sans-serif;
    text-transform: uppercase;
    margin-bottom: 15px;
    letter-spacing: normal;
    line-height: 1.2em;
    margin-top: 15px;
    clear: both;
}

p, a {
  word-break: break-word;
}